## octave-divand 1.1.2+dfsg

=== DESCRIPTION ===
Name: divand
Version: 1.1.2
Date: 2014-06-18
Author: Alexander Barth <barth.alexander@gmail.com>
Maintainer: Alexander Barth <barth.alexander@gmail.com>
Title: divand
Description: divand performs an n-dimensional variational analysis (interpolation) of arbitrarily located observations.
Depends: octave (>= 3.4.0)
License: GPLv2+
Url: http://modb.oce.ulg.ac.be/mediawiki/index.php/divand, http://www.geosci-model-dev.net/7/225/2014/gmd-7-225-2014.html
