=== debian/changelog ===
octave-divand (1.1.2+dfsg-7) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/copyright: Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Sun, 12 Oct 2025 04:30:25 -0300

octave-divand (1.1.2+dfsg-6) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Fix text of GPL-2 license
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/watch:
    + Bump to format version 4
    + Adjust for new URL at gnu-octave.github.io
    + Mangle version for +dfsg suffix
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/s/lintian-overrides: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 04:50:11 -0300

octave-divand (1.1.2+dfsg-5) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 05:41:19 -0300

octave-divand (1.1.2+dfsg-4) unstable; urgency=medium

  [ Mike Miller ]
  * d/control: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/u/metadata: Fix YAML syntax
  * d/copyright: Use secure URL in Format header

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:13 -0200

octave-divand (1.1.2+dfsg-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:28:33 -0200

octave-divand (1.1.2+dfsg-2) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.0 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:21 -0200

octave-divand (1.1.2+dfsg-1) unstable; urgency=low

  * Initial release (closes: #865794)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 28 Jul 2017 10:31:54 -0300
