=== debian/control ===
Source: octave-divand
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/divand/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-divand.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-divand
Testsuite: autopkgtest-pkg-octave

Package: octave-divand
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: n-dimensional interpolation for Octave
 This package contains functions for performing multidimensional
 variational analysis in Octave, a scientific computation software.
 They allow the interpolation and analysis of observations on
 curvilinear orthogonal grids in an arbitrary high dimensional space
 by minimizing a cost function.
 .
 This Octave add-on package is part of the Octave-Forge project.
