=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/divand/
Matching-Pattern: https://downloads.sourceforge.net/project/octave/Octave%20Forge%20Packages/Individual%20Package%20Releases/divand-@ANY_VERSION@@ARCHIVE_EXT@
Dversionmangle: s/\+dfsg$//
Repacksuffix: +dfsg
